Subject: CorrectionRE: Washington Issue 9 - Wildcards in SDP

From: Nancy-M Greene <[email-masked]>
Date: Tue, 16 Nov 1999 13:26:59 -0600

I meant to say LocalControlDescriptor below, not LocalDescriptor.....
N.
--------------------------------------------------------------------------
Nancy M. Greene
Internet & Service Provider Networks, Nortel Networks
T:514-271-7221 (internal:ESN853-1077) E:[email-masked]

> ----------
> From:         Greene, Nancy-M [CAR:5N10:EXCH]
> Sent:         Tuesday, November 16, 1999 12:47 PM
> To:   [email-masked]
> Subject:      RE: Washington Issue 9 - Wildcards in SDP
>
> I'd like to know who proposed this and why?
>
> Here is how I thought things worked: We have a LocalDescriptor in the
> StreamDescriptor that allows the MGC to give preferred SDP choices to the
> MG, e.g., preferred encoding method, decoding method, packetization time,
> bandwidth - see the Network package (E.9.1).
>
> Thus, the MGC does not need to send a partially completed SDP to the MG.
> It uses the Local descriptor and the MG then returns valid SDP - no need
> for $ or * in the SDP. See the example in Appendix I.
>
> Thus, no change is needed to the SDP.
>
> Nancy
> --------------------------------------------------------------------------
> Nancy M. Greene
> Internet & Service Provider Networks, Nortel Networks
> T:514-271-7221 (internal:ESN853-1077) E:[email-masked]
>
>       ----------
>       From:   Brian Rosen[SMTP:[email-masked]]
>       Sent:   Monday, November 15, 1999 2:26 PM
>       To:     [email-masked]
>       Subject:        Washington Issue 9 - Wildcards in SDP
>
>       A number of issues were raised in the Washington meeting that
>       were "send to the list".  This is one of these issues, with the
>       problem and my suggested fix.
>
>       Problem:
>
>       It may be desirable to allow a wildcard in SDP, which would
>       be filled in by the responder.
>
>       Proposed Solution:
>       Allow ={value,value...}, or "$" or "*" in the SDP
>
>       Please note: this is a real syntax change to SDP.
>       It may be better to suggest that the work be done in MMUSIC
>
>       Brian
>
>